[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Can we have g++/libstdc 32 packages



On Wed, 30 Jul 2003, Mike Martin wrote:

> This causes problems with packages that dont compile with 3.3

Those packages need to be fixed.

-- Elliot
Humpty Dumpty was pushed.





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]